ranges::v3::action::sort_fn Struct Reference

## Synopsis of methods

constexpr action< sort_fn > | sort {}

## Public Types

template<typename Rng , typename C = ordered_less, typename P = ident>
using | Sortable = concepts::models< Sortable_, Rng, C, P >

## Public Member Functions

template<typename Rng , typename C = ordered_less, typename P = ident, requires = (Sortable<Rng, C, P>())>
Rng | operator() (Rng &&rng, C pred=C{}, P proj=P{}) const